Subject: RE: ENA/EPMI - Harbor April 2001
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 14:05:36 -0700 (PDT)

Thanks Vivien!

Chris:  Given our Harbor meeting last week, I think the 2nd is too late for EnPower.  Didn't we say it is needed by the last day of the month?

C

 -----Original Message-----
From: 	Pham, Vivien  
Sent:	Monday, May 07, 2001 1:48 PM
To:	Foster, Chris H.; Ratnala, Melissa
Subject:	ENA/EPMI - Harbor April 2001

Chris/Melissa

Attached please find a worksheet with the accrued number for April 01 production on Harbor deal.
Chris - I'll be sending you the accrued volume/dollars on the 2nd workday every month from now on and when the actual volumes come through, this accrual will be reversed and the actual number will be booked and paid (this will be added onto the worksheet that I've been sending you on a monthly basis).

As always if you have any questions, please let me know.  Thanks,

Vivien
X39558

 << File: EPMI_ENA Apr01.xls >>